.pcuser .main-image p.title {
	position: absolute;
	top:80px;
	left: 60px;
	color: #000;
	font-weight: bold;

}
.pcuser .main-image p.source {
	position: absolute;
	top:320px;
	left: 50px;
	color: #000;
	font-weight: normal;
	font-size:12px;

}
.pcuser .main-image p.logo {
	position: absolute;
	top:260px;
	left: 50px;
	color: #000;
	font-weight: normal;
}
.pcuser .main-image p.logo img {
	width:100px;	
}

.pcuser .main-image h2 {
	position: absolute;
	top: 130px;
	left: 53px;
	font-size: 36px;
	color: #000;
	line-height: 150%;
}

.pcuser .main-image {
  background: url(/magazine/media/pcuser/images/img_mv.jpg) no-repeat right 100px ;
  background-size: 380px auto;
  max-width: 1200px;
  height: 380px;
  margin: 0 auto;
  color: #fff;
  position: relative;
border-bottom: 1px #ccc solid;
	padding-bottom: 30px;
	margin-bottom: 60px;
}

.pcuser .container-pcuser-large {
  width: 960px;
  margin: 0 auto;
  padding-top: 100px;
}

.pcuser .container-pcuser-large h3 {
  text-align: center;
  margin-bottom: 80px;
}

.pcuser .colmn {
  margin-bottom: 100px;
}


.pcuser .colmn h4 {
  font-size: 22px;
  font-weight: bold;
  color: #000;
  margin-bottom: 40px;
}

.pcuser .colmn-text {
  width: 540px;
  font-size: 16px;
  color: #69696d;
  line-height: 1.6;
}

.pcuser .colmn-image {
  width: 360px;
}

.pcuser .colmn-image .note {
  font-size: 10px;
  color: #000;
  text-align: right;
}

.pcuser .wrapper-usecase {
  background: #f0f0f0;
  width: 100%;
  padding-bottom: 100px;
}

.pcuser .container-pcuser {
  width: 800px;
  margin: 0 auto;
}
.pcuser .main_contents{
	padding: 60px 0;
}
.pcuser .main_contents h3{
	font-size: 24px;
	color: #000;
	font-weight: bold;
	margin-bottom: 40px;
}

.pcuser .main_contents h3:before{
	content: "";
	width:5px;
	background-color: #4d5269;
	height: 28px;
	margin-right: 20px;
	display: inline-block;
	vertical-align:text-top;
	
}
.pcuser .main_contents h4{
	color: #000;
	font-weight: bold;
	margin-bottom: 10px;
	font-size: 18px;
}

.row{
	overflow: hidden;
	width:960px;
}
.row2{
	overflow: hidden;
	width:880px;
}
.row::after,
.row2::after{
	content: "";
	clear: both;
	line-height: 0;
	
}
.pic-row{
width:600px;
overflow: hidden;
margin: 0 auto 60px auto;
}
.pic-row p{
font-size: 12px;
}
.pic-row li{
	float: left;
	margin-left: 20px;
	width:290px;
}
.pic-row li:first-child{
	margin-left: 0;

}

.pcuser .container-pcuser .date {
  color: #000;
  font-size: 12px;
  float: right;
  margin-bottom: 25px;
}

.pcuser .gr_wrapper{
	background-color: #edecf1;
	padding:40px;
	margin-bottom: 40px;
}
.pcuser .gr_wrapper h3{
	color: #4d5269;
}
.pcuser .gr_wrapper h3::before{
	content:none;
}
.lead{
  color: #69696d;
  font-size: 16px;		
 line-height: 1.8;
margin: 35px 0;
}
.txt {
  color: #69696d;
  font-size: 16px;
	
}

.txt p {
  margin-bottom: 35px;
  line-height: 1.8;
	text-indent: 1em;
}

.txt p .note {
  font-size: 12px;
  font-weight: bold;
  margin-top: 10px;
}

.colmn1-pic {
  margin:0 auto 70px auto;
  text-align: left;
  width:590px;
}
.colmn1-pic p{
	font-size: 12px;
}
.colmn2-pic{
	margin: 70px 0;
}
.colmn2-pic p {
  float: left;
  width: 340px;
  margin-left: 10px;
}

.colmn2-pic p:first-child {
  margin-left: 0;
}

.vaio-z-lead {
  font-size: 16px;
  font-weight: bold;
  color: #4d5268;
  margin-bottom: 25px;
}

.product-banner-usecase {
  margin-bottom: 120px;
}
p.caption{
	margin-top: 5px;
	font-size: 12px;
	text-align: left;
	text-indent:0em;
}
.info_vpb{
	padding: 34px;
	position: relative;
	height: 280px;
	box-sizing: border-box;
	margin-bottom: 30px;
}
.info_vpb a{
	display: block;
	width: 100%;
	height:248px;
	content: "";
    border: 5px solid #e2e2e2;
	z-index: 99;
	position: absolute;
	top:0;
	left: 0;
	box-sizing: border-box;
}
.info_vpb a:hover{
	background-color:rgba(255,255,255,0.4);
}
.info_vpb h3{
	font-size:32px;
	position: absolute;
	top:50px;
	left:44px;
	color: #000;
}
.info_vpb p{
	position: absolute;
	top:100px;
	left:44px;
	color: #000;
}
.info_vpb p.detail{
	position: absolute;
	top:180px;
	left:44px;
	color: #000;
	font-weight: bold;
}
.info_vpb img.img_vpb{
	position: absolute;
	right:370px;
	top:34px;
}
.info_vpb img.img_s11{
	position: absolute;
	right:40px;
	top:15px;
}
.info_vpb img.img_s11_02{
	position: absolute;
	left: 290px;
	top: 26px;
	background-image: url(/magazine/media/pcuser/images/S15_group_front.jpg);
}
.info_vpb img.img_cnt{
	position: absolute;
	right:54px;
	top:15px;
}


.box-last .note2 {
    padding-top: 28px;
    font-size: 12px;
}
.intel-core-i7{
width:900px;
}

/*
---------------------------------------------------------

SP

--------------------------------------------------------- */

.sp .pcuser{
margin: 0 10px;
}
.sp .pcuser .main-image {
	background: url(/magazine/media/pcuser/images/img_mv.jpg) no-repeat;
    background-size: 100% auto;
	display: block;
    margin: 0 auto;
    color: #fff;
    position: static;
    padding: 0 10px;
	margin-bottom: 30px;
	width: 100%;
	box-sizing: border-box;
	height: auto;
	}
	
.sp .pcuser .main-image p.title {
	position: static;
	color: #000;
	font-weight: bold;
	display: block;
	padding-top: 75%;
	margin-bottom: 0;
}
.sp .pcuser .main-image p.source {
	position: static;
	color: #000;
	font-weight: normal;
	font-size:12px;
	display: block;
	margin-bottom: 15px;
}
.sp .pcuser .main-image p.logo {
	position: static;
	top:0;
	left:0;
	color: #000;
	font-weight: normal;
	display: block;
	margin-bottom: 0;
}
.sp .pcuser .main-image p.logo img {
	width:100px;	
}

.sp .pcuser .main-image h2 {
	position: static;
	font-size: 16px;
	color: #000;
	line-height: 150%;
	display: block;
	margin-bottom: 0;
}

.sp .pcuser .container-pcuser-large {
  width: 100%;
  margin: 0 auto;
  padding-top: 100px;
}

.sp .pcuser .container-pcuser-large h3 {
  text-align: center;
  margin-bottom: 80px;
}

.sp .pcuser .colmn {
  margin-bottom: 100px;
}

.sp .pcuser .colmn-left {
  float: left;
}

.sp .pcuser .colmn-right {
  float: right;
}

.sp .pcuser .colmn h4 {
  font-size: 22px;
  font-weight: bold;
  color: #000;
  margin-bottom: 40px;
}

.sp .pcuser .colmn-text {
  width: 540px;
  font-size: 16px;
  color: #69696d;
  line-height: 1.6;
}

.sp .pcuser .colmn-image {
  width: 360px;
}

.sp .pcuser .colmn-image .note {
  font-size: 10px;
  color: #000;
  text-align: right;
}

.sp .pcuser .wrapper-usecase {
  background: #f0f0f0;
  width: 100%;
  padding-bottom: 100px;
}

.sp .pcuser .container-pcuser {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}
.sp .pcuser .main_contents{
	padding: 15px 0;
}
.sp .pcuser .main_contents h3{
	font-size: 16px;
	color: #000;
	font-weight: bold;
	margin-bottom: 15px;
}

.sp .pcuser .main_contents h3:before{
	content: "";
	width:5px;
	background-color: #4d5269;
	height: 28px;
	margin-right: 20px;
	display: inline-block;
	vertical-align:text-top;
	
}
.sp .pcuser .main_contents h4{
	color: #000;
	font-weight: bold;
	margin-bottom: 10px;
	font-size: 18px;
}

.sp .row{
	overflow: hidden;
	width:960px;
}
.sp .row2{
	overflow: hidden;
	width:880px;
}
.sp .row::after,
.sp .row2::after{
	content: "";
	clear: both;
	line-height: 0;
	
}
.sp .pic-row{
width:100%;
overflow: hidden;
margin: 0 auto 15px auto;
}
.sp .pic-row p{
font-size: 12px;
}
.sp .pic-row li{
	float: none;
	margin-left: 0;
	width:100%;
}
.sp .pic-row li:first-child{
	margin-left: 0;

}

.sp .pcuser .container-pcuser .date {
  color: #000;
  font-size: 12px;
  float: right;
  margin-bottom: 25px;
}

.sp .pcuser .gr_wrapper{
	background-color: #edecf1;
	padding:40px;
	margin-bottom: 40px;
}
.sp .pcuser .gr_wrapper h3{
	color: #4d5269;
}
.sp .pcuser .gr_wrapper h3::before{
	content:none;
}
.sp .lead{
  color: #69696d;
  font-size: 16px;		
 line-height: 1.8;
margin: 35px 0;
}
.sp .txt {
  color: #69696d;
  font-size: 16px;
	
}

.sp .txt p {
  margin-bottom: 15px;
  line-height: 1.8;
	text-indent: 1em;
}

.sp .txt p .note {
  font-size: 12px;
  font-weight: bold;
  margin-top: 10px;
}

.sp .colmn1-pic {
  margin:0 auto 30px auto;
  text-align: left;
  width:100%;
}
.sp .colmn1-pic p{
	font-size: 12px;
}
.sp .colmn2-pic{
	margin: 70px 0;
}
.sp .colmn2-pic p {
  float: left;
  width: 100%;
  margin-left: 10px;
}

.sp .colmn2-pic p:first-child {
  margin-left: 0;
}

.sp .vaio-z-lead {
  font-size: 16px;
  font-weight: bold;
  color: #4d5268;
  margin-bottom: 25px;
}

.sp .product-banner-usecase {
  margin-bottom: 120px;
}
.sp p.caption{
	margin-top: 5px;
	font-size: 12px;
	text-align: left;
	text-indent:0em;
}
.sp .info_vpb{
	padding: 34px;
	position: relative;
	height: 280px;
	box-sizing: border-box;
	margin-bottom: 30px;
	width: 100%;
	display: block;
}

.sp .info_vpb h3{
	font-size:32px;
	position: relative;
	top:50px;
	left:44px;
	color: #000;
}
.sp .info_vpb p{
	position: relative;
	top:100px;
	left:44px;
	color: #000;
}
.sp .info_vpb p.detail{
	position: relative;
	top:0;
	left:0;
	color: #000;
	font-weight: bold;
}
.sp .info_vpb img.img_vpb{
	position: relative;
	right:370px;
	top:34px;
}
.sp .info_vpb img.img_s11{
	position: relative;
	right:40px;
	top:15px;
}
.sp .info_vpb img.img_s11_02{
	position: relative;
	left: 0;
	top: 0;
	background-image: url(/magazine/media/pcuser/images/S15_group_front.jpg);
	width: 100%;
}
.sp .info_vpb img.img_cnt{
	position: relative;
	right:54px;
	top:15px;
}


.sp .box-last .note2 {
    padding-top: 28px;
    font-size: 12px;
}
.sp .intel-core-i7{
width:900px;
}